@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import "_cnskin/701a/css/style.css";

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:100%;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:100%;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:100%;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:100%;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:100%;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:100%;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:70%;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:29%;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:100%;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:100%;}

#L04	{ width:100%; margin:0 auto;}
#L04 #area-contents	{ width:auto;}
#L04 #main-group	{ width:100%; margin-left:-240px;}
#L04 #area-main	{ margin-left:250px;}
#L04 #area-side-a	{ width:240px;}

#L05	{ width:100%; margin:0 auto;}
#L05 #area-contents	{ width:auto;}
#L05 #main-group	{ width:100%; margin-left:-240px;}
#L05 #main-group .core	{ width:100%; margin-right:-240px;}
#L05 #area-main	{ margin-left:250px; margin-right:250px;}
#L05 #area-side-a	{ width:240px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:100%; margin:0 auto;}
#L06 #area-contents	{ width:auto;}
#L06 #main-group	{ width:100%; margin-right:-240px;}
#L06 #area-main { margin-right:250px;}
#L06 #area-side-a	{ width:240px;}

body { background: #F5F1E5; }

#bk1607 { background: #FFFFFF; }#bk1607 div.lhm { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px }#bk1793 div.lhm { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px }#bk1609 div.lhm { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 20px }#bk1613 div.lhm { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px }#bk1794 { background: #FFFFFF url(_src/sc403/gallery_bar.png) repeat-x left top; }#bk1794 div.lhm { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px }#bk1795 { background: #FFFFFF; }#bk1795 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px }#bk1654 div.lhm { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px }#bk1800 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk1799 div.lhm { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px }#bk1616 div.lhm { padding-left: 10px; padding-top: 0px; padding-right: 10px; padding-bottom: 0px }#bk1617 div.lhm { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px }#bk1618 { background: #FFFFFF; }#bk1618 div.lhm { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px }
